Subject: Re: [Bugme-new] [Bug 14427] New: ipv6 forward cause strange route

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Tue, 03 Nov 2009 20:19:02 +0900

I wrote:
> This is not a bug but a feature of IPv6 called "subnet anycast
> address."  The address is automatically assigned on routers.
> 
> References:
> RFC 2526: Reserved IPv6 Subnet Anycast Addresses
> RFC 3627: Use of /127 Prefix Length Between Routers Considered Harmful

I should say "Subnet-router anycast address" and
RFC3513: Internet Protocol Version 6 (IPv6) Addressing
Architecture".

Sorry for confusion.

--yoshfuji